#include ONCE "window9.bi"

Function WindowClientWidth(hw as HWND) as Long export
	
	dim as gint iWidth , iHeight
	
	gtk_window_get_size ( GTK_WINDOW(hw) , @iWidth , @iHeight )
	
	return iWidth
	
End function